Package edu.msu.cme.rdp.classifier.train

# Class CopyNumberParser

java.lang.Object
edu.msu.cme.rdp.classifier.train.CopyNumberParser

public class CopyNumberParser extends Object

## Nested Class Summary

Nested Classes
Modifier and Type
Class
Description
`class`
`CopyNumberParser.TaxonCopyNumber`

## Constructor Summary

Constructors
Constructor
Description
`CopyNumberParser()`

## Method Summary

Modifier and Type
Method
Description
`HashMap<String,CopyNumberParser.TaxonCopyNumber>`
`parse(String cnFile)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### CopyNumberParser

public CopyNumberParser()

## Method Details

### parse

public HashMap<String,CopyNumberParser.TaxonCopyNumber> parse(String cnFile) throws IOException

Throws:
  `IOException`